<?php
defined('_IN_JOHNCMS') or die('Error: restricted access');
$msg = ':темазакр: Тема закрыта для обсуждения!!!';
if (($rights != 3 && $rights < 6) || !$id) {
header('Location: index.php');
exit;
}
mysql_query("UPDATE `forum` SET `edit` = '1' WHERE `id` = '$id'");
mysql_query("INSERT INTO `forum` SET `refid` = '$id', `type` = 'm' , `time` = '$realtime', `user_id` = '$user_id', `from` = '$login',`ip` = '$ipp', `text` = '$msg'");

header("Location: index.php?id=$id");
?>
